{{#if product.can_purchase}}
<div class="productView-alsoBought-item-inner" data-entity-id="{{product.id}}">
    <div class="productView-alsoBought-item-check">
        <div class="form-field">
            <input class="form-checkbox" type="checkbox" name="productView-alsoBought-item-checkbox" id="productView-alsoBought-item-checkbox-{{product.id}}" value="{{product.id}}" data-also-bought-checkbox>
            <label class="form-label" for="productView-alsoBought-item-checkbox-{{product.id}}">
                <div class="productView-alsoBought-item-title">{{product.title}}</div>
                <div class="productView-alsoBought-item-price">
                    {{#if product.call_for_price}}
                        <span class="price--call">{{product.call_for_price}}</span>
                    {{else}}
                        {{#or customer (if theme_settings.restrict_to_login '!==' true)}}
                            {{> components/products/price product_id=product.id price=product.price schema_org=schema}}
                        {{else}}
                            {{> components/common/login-for-pricing}}
                        {{/or}}
                    {{/if}}
                </div>

                {{#if product.options}}
                    <div class="productView-alsoBought-item-formToggle"><a href="#productView-alsoBought-item-form-{{product.id}}" data-options-collapsible>{{lang 'products.choose_options'}} <i aria-hidden="true" class="icon"><svg><use xlink:href="#icon-chevron-down"></use></svg></i></a></div>
                {{/if}}
            </label>
        </div>
    </div>

    <div class="productView-alsoBought-item-form" id="productView-alsoBought-item-form-{{product.id}}">
        <div class="alertBox alertBox--error u-hiddenVisually" data-error-box>
            <div class="alertBox-column alertBox-icon">
                <icon glyph="ic-error" class="icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-2h2v2zm0-4h-2V7h2v6z"></path></svg></icon>
            </div>
            <p class="alertBox-column alertBox-message">
                <span data-error-message></span>
            </p>
        </div>

        <form class="form form--addToCart" method="post" action="{{product.cart_url}}" enctype="multipart/form-data" data-cart-item-add>
            <input type="hidden" name="action" value="add">
            <input type="hidden" name="product_id" value="{{product.id}}"/>

            <div class="emthemesModez-productView-optionsGrid">
                <div data-product-option-change style="display:none;">
                    {{#each product.options}}
                        {{{dynamicComponent 'components/products/options'}}}
                    {{/each}}
                </div>

                <div class="form-field form-field--stock{{#unless product.stock_level}} u-hiddenVisually{{/unless}}">
                    <label class="form-label form-label--alternate">
                        {{lang 'products.current_stock'}}
                        <span data-product-stock>{{product.stock_level}}</span>
                    </label>

                </div>

                {{#if product.can_purchase}}
                {{#if theme_settings.show_product_quantity_box}}
                    <div class="form-field form-field--increments">
                        <label class="form-label form-label--alternate"
                                for="qty[]">{{lang 'products.quantity'}}</label>

                        <div class="form-increment" data-quantity-change>
                            <button class="button button--icon" data-action="dec">
                                <span class="is-srOnly">{{lang 'products.quantity_decrease'}}</span>
                                <i class="icon" aria-hidden="true">
                                    <svg>
                                        <use xlink:href="#icon-keyboard-arrow-down"/>
                                    </svg>
                                </i>
                            </button>
                            <input class="form-input form-input--incrementTotal"
                                    id="qty[]"
                                    name="qty[]"
                                    type="tel"
                                    value="{{#if product.min_purchase_quantity}}{{product.min_purchase_quantity}}{{else}}1{{/if}}"
                                    data-quantity-min="{{product.min_purchase_quantity}}"
                                    data-quantity-max="{{product.max_purchase_quantity}}"
                                    min="1"
                                    pattern="[0-9]*"
                                    aria-live="polite">
                            <button class="button button--icon" data-action="inc">
                                <span class="is-srOnly">{{lang 'products.quantity_increase'}}</span>
                                <i class="icon" aria-hidden="true">
                                    <svg>
                                        <use xlink:href="#icon-keyboard-arrow-up"/>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                {{/if}}
                {{/if}}
            </div>

            {{#if product.can_purchase}}
                <div class="alertBox productAttributes-message" style="display:none">
                    <div class="alertBox-column alertBox-icon">
                        <icon glyph="ic-success" class="icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-2h2v2zm0-4h-2V7h2v6z"></path></svg></icon>
                    </div>
                    <p class="alertBox-column alertBox-message"></p>
                </div>
            {{/if}}
            {{#if product.out_of_stock}}
                {{#if product.out_of_stock_message}}
                    {{>components/common/alert-error product.out_of_stock_message}}
                {{else}}
                    {{>components/common/alert-error (lang 'products.sold_out')}}
                {{/if}}
            {{/if}}

        </form>
    </div>
</div>
{{/if}}
